zabbix_export:
  version: '6.0'
  date: '2024-04-25T09:14:21Z'
  groups:
    - uuid: 6849877f149346dd9a23a598489c2059
      name: HG15
  hosts:
    - host: H15
      name: H15
      groups:
        - name: HG15
      interfaces:
        - interface_ref: if1
      items:
        - name: Calculated
          type: CALCULATED
          key: aaaa
          units: saddssa
          params: '1 + 1'
          inventory_link: SERIALNO_B
          authtype: PUBLIC_KEY
          url: 'http://www.blankwebsite.com/'
          query_fields:
            - name: qury_name_1
              value: query_value_1
          posts: 'get this;'
          http_proxy: proxy_prototcvol
          headers:
            - name: header_one_1
              value: value_one_1
          retrieve_mode: BOTH
          output_format: JSON
          allow_traps: 'YES'
          ssl_cert_file: SSL_certificat_file
          ssl_key_file: SSL_key_file
          ssl_key_password: SSL_key_password
          verify_peer: 'YES'
          verify_host: 'YES'
          preprocessing:
            - type: REGEX
              parameters:
                - sdasd
                - asdasd
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'      
          tags:
            - tag: tag1
              value: val1
      inventory_mode: DISABLED
